Jobs
List Jobs
GET /v1/organizations/jobs
\
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
| Authorization | Bearer <token> |
QueryString
| Name | Type | Description |
|---|---|---|
| action=list_jobs | string | The action (will not be needed soon) |
| org_id | string | The Organization ID |
Response
{
"status": 200,
"jobs": [
{
"plan_name": "string",
"job_id": "string",
"run_date": "string",
"job_status": number,
"time_consumed": "string",
"resources_started": "string",
"resources_stopped": "string"
}
]
}